﻿@charset "utf-8";
/* 由 F12 开发人员工具生成。这可能不是原始源文件的准确表示形式。*/
#menusaid {HEIGHT: 38px; z-index:99999;
}
#menubox {
	liNE-HEIGHT: 38px; WIDTH: 999px; HEIGHT: 38px; margin:0px auto;
}
#menubox ul {
	PADDING-BOTTOM: 0px; liST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
#menubox ul li {
	Z-INDEX: 10; POSITION: relative; HEIGHT: 38px; line-HEIGHT: 38px; width:120px; text-align:center; color:#333333; float:left; display:inline; background:url(../images/menu_line.jpg) no-repeat right center; font-size:12px;}

#menubox ul .last{ background:none;}
#menubox ul li a {
	TEXT-ALIGN: center; HEIGHT: 38px; line-HEIGHT: 38px; width:87px; DISPLAY: block; margin-left:16px; COLOR: #333333; TEXT-DECORATION: none
}
#menubox ul li a:hover {
	text-decoration:none; width:87px; HEIGHT: 38px; color:#ffffff; background:url(../images/menu_bar.jpg) no-repeat center; display:block; font-weight:bold;
}
#menubox ul li a.bar{ color:#ffffff; background:url(../images/menu_bar.jpg) no-repeat center; font-weight:bold;}
#menubox ul li ul {
	Z-INDEX: 99999; POSITION: absolute; PADDING-BOTTOM: 0px; liST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: none; CLEAR: both; PADDING-TOP: 0px; TOP: 37px; LEFT: 16px;_LEFT: 24px;
}
#menubox ul li ul li {
	PADDING-BOTTOM: 0px; liNE-HEIGHT: 28px; background:none; MARGIN: 0px; background-color:#1785e2; border-bottom:1px solid #459de8; PADDING-LEFT: 0px; width:87px; PADDING-RIGHT: 0px; DISPLAY: block; FLOAT: none; HEIGHT:28px; OVERFLOW: hidden; PADDING-TOP: 0px; TOP: 0px; LEFT:0px; text-align:center;
}
#menubox ul li ul li a {
	 liNE-HEIGHT: 28px; MARGIN: 0px; width:87px; DISPLAY: block; FONT-FAMILY: "宋体"; FLOAT: none; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 12px; OVERFLOW: hidden; TEXT-DECORATION: none; border-bottom:1px solid #ffffff;
}
#menubox ul ul li a:hover { liNE-HEIGHT: 28px; MARGIN: 0px; width:87px; DISPLAY: block; FONT-FAMILY: "宋体"; FLOAT: none; HEIGHT: 28px; COLOR: #fff; FONT-SIZE: 12px; OVERFLOW: hidden; TEXT-DECORATION: none
}
